@charset "utf-8";
/* CSS Document */

/* Media queries for responsive design
--------------------------------------------- */
/* --- Smartphones and small Tablet PCs --- */
@media screen {

.rt-dtod-home #header-wrapper {  position:absolute; top:50%; left: 0; margin-top: -230px; width:330px; overflow: visible; }
.rt-dtod-home #main-inner-wrapper { margin-left: 340px; height: auto;}
/*.rt-dtod-home #supersized {left:0;width:auto; height: 110%;}
.rt-dtod-home #supersized img {width:auto; height: 100%;}*/

.rt-dtod-home #white-bar {position:absolute; display:block;top:0;left:0; width:340px; height:100%; z-index:4; background-color:#ffffff;box-shadow:inset 0px 0px 15px #999;-webkit-box-shadow: inset 0px 0px 15px #999;-moz-box-shadow: inset 0px 0px 15px #999;}

.rt-dtod-common-pages #main-wrapper{position:absolute; top:50%; width: 100%!important; height:500px; margin-top:-230px; min-width: 1024px!important; min-height: 460px; z-index:5; }
.rt-dtod-common-pages #header-wrapper {  position:absolute; top:50%; left: 0; margin-top: -250px; margin-left:20px; width:310px; }
.rt-dtod-common-pages #main-inner-wrapper { margin: 0;  width:100%!important; height:500px; }
.rt-dtod-common-pages #content-wrapper { float:left; margin-left: 35%; margin-top:20px;}
/*.rt-dtod-common-pages #supersized {width:100%; height: auto;}
.rt-dtod-common-pages #supersized img {width:100%; height: auto;  }*/
.single-slide-content {bottom:8px;}
.footer-logo {  bottom: 20px; right: 20px; position: absolute; z-index:10;}
}



/*@media screen and (max-height : 470px) {
.rt-dtod-common-pages #main-wrapper{position:absolute; top:50%; width: 100%!important; height:460px; margin-top:-230px; min-width: 1024px!important; min-height: 460px; }
.rt-dtod-common-pages #header-wrapper {  position:absolute; top:50%; left: 0; margin-top: -230px; margin-left:20px; width:310px; }
}*/
/*@media screen and (max-height : 512px) {
    #supersized, #supersized img { height: 100%!important; min-width: 1440px!important; width: 1440px!important;}
    #main-wrapper, #main-inner-wrapper  { width: 100%!important; height: 100%!important; min-height: 512px!important; min-width: 1440px!important; margin: 0!important; top: 0!important; position: relative!important;}
}*/
/*
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px;  the bottom margin is the negative value of the footer's height
}
.footer, .push {
	height: 142px;  .push must be the same height as .footer
}*/